<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity index page</title>
</head>
<body>
	<p align="center">
		<strong>You are at the activity/index page</strong>
	</p>

	<p>
		<img src="./images/index.jpg">
	</p>
	<p>
		<ol type="I">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
		</ol>
	</p>
</body>
</html>